Subject: Does cygwin do "find" a little bit differently?
From: Steve <[email-masked]>
To: [email-masked]
Date: Tue, 08 Jul 2003 12:24:05 -0400

Hi;

I am on windows 2000 with cygwin.

My apologies if this isn't a cygwin issue.

I tried using find in cygwin with some examples from various 
documentation on the command.

I kept getting the same error messages.  I was wondering if the cygwin 
syntax was a bit different.

This is what I tried:

bash-2.05b$ pwd
/cygdrive/c/CUP/VRC
bash-2.05b$ find . -name "errors.txt" -print
FIND: Parameter format not correct
bash-2.05b$

Thanks in advance, and my apologies if this is not a cygwin issue

Steve

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/